body {
  background-color: #003366;
}

.container-fluid {
  background-color: #003366;
}

    .topbg {
      background-color: #fff;
    margin: 0 auto;
      
    }
    
    .logo {
     max-width: 30%;
     height: auto;
    }

    .topcenter {
      text-align: center;
    }

    .width80 {
      width: 80%;
    }

    


.tagline {
 color: #003366;
 font-size:x-large;
 margin: 1.5rem;
 text-align: center;

}
  

   .clogin {
      font-size: .8em;
      background-color: #FF00CC;
      border-color: #000;
    
   }

   .tagline {
    color: #003366;
    font-size: xx-large;
    font-weight: 500;
    margin: 1rem;
    font-variant-caps: petite-caps;
   
   }

   .shortlogo {
         padding-top: 1.4em;
         padding-left: 2.5em;
      }

      .bg-white {
        width: 90%;
        padding: 5px;
        background-color: #fff;
        color: #000;
       
       }

  

       .footerbg container row ul {
display: inline;


       }

       .footerbg {
        background-color: #333030;
        width: 100%;
        text-align: center;
       }
  
       .footerbg ul {
        margin: 0 auto;
        padding: 0 20px;
       }
  
       .footerbg ul li {
        list-style: none;
        display: inline;
       }
  
       .footerbg ul li a {
       color: #999;
       }

       .logtext {

        width: 60%;
        margin: 0 auto;

       }

       strong.gr {
        color:forestgreen;
  
       }
       strong.bl {
        color:blue;
       }
       strong.ye {
        color:yellow;
       }
       strong.re {
        color:red;
       }

 
  
  

       @media only screen and (max-width: 580px) {

        [class*="bggray"] {
          width: 100%;
          padding-left: 1rem;
        
        }
        
        [class="locate"] {
        display: none;
        }
        
        }
        
  